﻿/*
Theme Name: Total Child
Theme URI: http://www.digitaliway.com
Description: Child Theme.
Author: digital.iway
Author URI: http://www.digitaliway.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*--------------------------------------------------------------
- form fields style
--------------------------------------------------------------*/


.gform_wrapper .gform_body .gform_fields .gfield input,
.gform_wrapper .gform_body .gform_fields .gfield select,
.gform_wrapper .gform_body .gform_fields .gfield textarea 
{
	border: 1px solid #C0C0C0;
	font-size: 16px;
}



/*
------------------------------------------------
FIX page numbers
------------------------------------------------
*/

a.page-numbers,
span.page-numbers {
	line-height: 1;
	display: inline!important;
	padding: 0.4em 0.7em;
	font-size: 0.923em;
	text-decoration: none;
	font-weight: normal;
	font-weight: 400;
	cursor: pointer;
	border: 2px solid #ddd;
	color: #888;
	transition: all .15s ease-in-out;
}


/* keep extra icons visable */
#mobile-menu .mobile-menu-extra-icons{
	display: block!important;
}

